.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.702134px;}
.ls14{letter-spacing:-0.675129px;}
.ls13{letter-spacing:-0.602423px;}
.ls7{letter-spacing:-0.542181px;}
.ls11{letter-spacing:-0.527639px;}
.ls12{letter-spacing:-0.511021px;}
.ls5{letter-spacing:-0.479861px;}
.ls4{letter-spacing:-0.475706px;}
.lsd{letter-spacing:-0.473629px;}
.ls15{letter-spacing:-0.469474px;}
.lsf{letter-spacing:-0.461165px;}
.lsb{letter-spacing:-0.457010px;}
.ls9{letter-spacing:-0.440392px;}
.ls6{letter-spacing:-0.423773px;}
.ls3{letter-spacing:-0.392613px;}
.lsa{letter-spacing:-0.355222px;}
.ls8{letter-spacing:-0.346912px;}
.ls10{letter-spacing:-0.336526px;}
.lse{letter-spacing:-0.182804px;}
.ls2{letter-spacing:-0.103866px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.074963px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.159954px;}
.ws1{word-spacing:-0.038385px;}
.ws10{word-spacing:-0.006232px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.004155px;}
.ws9{word-spacing:0.012464px;}
.ws2{word-spacing:0.049856px;}
.ws5{word-spacing:0.081015px;}
.ws8{word-spacing:0.097634px;}
.wsf{word-spacing:0.118407px;}
.ws15{word-spacing:0.126717px;}
.wsc{word-spacing:0.130871px;}
.ws4{word-spacing:0.137103px;}
.ws12{word-spacing:0.168263px;}
.ws11{word-spacing:0.184881px;}
.wse{word-spacing:0.199423px;}
.ws14{word-spacing:0.332371px;}
.wsb{word-spacing:0.359376px;}
.ws3{word-spacing:0.371840px;}
.ws13{word-spacing:0.498557px;}
.wsa{word-spacing:189.954295px;}
.ws6{word-spacing:190.039466px;}
._3{margin-left:-189.555450px;}
._5{margin-left:-47.537391px;}
._0{margin-left:-1.199411px;}
._2{width:1.019964px;}
._8{width:5.699684px;}
._6{width:11.169750px;}
._9{width:41.752055px;}
._c{width:46.081190px;}
._d{width:70.167715px;}
._a{width:99.601262px;}
._b{width:152.880365px;}
._4{width:158.742562px;}
._1{width:189.601151px;}
._7{width:206.400438px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:15.128400px;}
.fs1{font-size:18.740800px;}
.fs3{font-size:20.773200px;}
.fs0{font-size:22.579600px;}
.y0{bottom:675.604575px;}
.y3b{bottom:690.381961px;}
.y3a{bottom:700.882350px;}
.y39{bottom:710.723515px;}
.y38{bottom:720.564679px;}
.y37{bottom:730.405843px;}
.y36{bottom:740.152904px;}
.y35{bottom:749.994068px;}
.y34{bottom:759.835232px;}
.y33{bottom:769.676397px;}
.y32{bottom:779.517561px;}
.y31{bottom:789.264622px;}
.y30{bottom:799.105786px;}
.y2f{bottom:808.946950px;}
.y2e{bottom:818.788115px;}
.y2d{bottom:828.629279px;}
.y2c{bottom:838.470443px;}
.y2b{bottom:848.217504px;}
.y2a{bottom:858.058668px;}
.y29{bottom:867.899832px;}
.y28{bottom:877.740997px;}
.y27{bottom:887.582161px;}
.y26{bottom:897.329221px;}
.y25{bottom:907.170386px;}
.y24{bottom:917.011550px;}
.y23{bottom:926.852714px;}
.y22{bottom:936.693879px;}
.y21{bottom:946.440939px;}
.y20{bottom:956.282103px;}
.y1f{bottom:966.123268px;}
.y1e{bottom:975.964432px;}
.y1d{bottom:985.805596px;}
.y1c{bottom:995.552657px;}
.y1b{bottom:1005.393821px;}
.y1a{bottom:1015.234985px;}
.y19{bottom:1025.076150px;}
.y18{bottom:1034.917314px;}
.y17{bottom:1044.664374px;}
.y16{bottom:1054.599643px;}
.y15{bottom:1064.346703px;}
.y14{bottom:1074.187867px;}
.y13{bottom:1084.029032px;}
.y12{bottom:1093.870196px;}
.y10{bottom:1103.805057px;}
.y11{bottom:1103.805098px;}
.yf{bottom:1114.208605px;}
.ya{bottom:1122.644078px;}
.ye{bottom:1123.112549px;}
.y9{bottom:1131.922622px;}
.yd{bottom:1132.297647px;}
.yc{bottom:1142.513725px;}
.y8{bottom:1142.513742px;}
.yb{bottom:1150.011765px;}
.y7{bottom:1153.104862px;}
.y6{bottom:1163.508213px;}
.y5{bottom:1172.412157px;}
.y4{bottom:1181.879715px;}
.y3{bottom:1192.001726px;}
.y2{bottom:1202.123736px;}
.y1{bottom:1212.339216px;}
.h5{height:11.346300px;}
.h3{height:14.055600px;}
.h2{height:15.049392px;}
.h6{height:15.884195px;}
.h4{height:16.934700px;}
.h7{height:17.265456px;}
.h1{height:541.264706px;}
.h0{height:1237.176471px;}
.w1{width:652.954248px;}
.w0{width:956.000000px;}
.x1{left:73.949412px;}
.x2{left:145.274510px;}
.x0{left:229.627451px;}
.x4{left:238.062745px;}
.x6{left:244.623251px;}
.x5{left:416.516078px;}
.x3{left:480.155686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.599311pt;}
.ls14{letter-spacing:-0.576261pt;}
.ls13{letter-spacing:-0.514202pt;}
.ls7{letter-spacing:-0.462782pt;}
.ls11{letter-spacing:-0.450370pt;}
.ls12{letter-spacing:-0.436185pt;}
.ls5{letter-spacing:-0.409588pt;}
.ls4{letter-spacing:-0.406042pt;}
.lsd{letter-spacing:-0.404269pt;}
.ls15{letter-spacing:-0.400723pt;}
.lsf{letter-spacing:-0.393630pt;}
.lsb{letter-spacing:-0.390084pt;}
.ls9{letter-spacing:-0.375899pt;}
.ls6{letter-spacing:-0.361714pt;}
.ls3{letter-spacing:-0.335118pt;}
.lsa{letter-spacing:-0.303202pt;}
.ls8{letter-spacing:-0.296109pt;}
.ls10{letter-spacing:-0.287244pt;}
.lse{letter-spacing:-0.156034pt;}
.ls2{letter-spacing:-0.088655pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.063985pt;}
.wsd{word-spacing:-0.136529pt;}
.ws1{word-spacing:-0.032764pt;}
.ws10{word-spacing:-0.005319pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003546pt;}
.ws9{word-spacing:0.010639pt;}
.ws2{word-spacing:0.042555pt;}
.ws5{word-spacing:0.069151pt;}
.ws8{word-spacing:0.083336pt;}
.wsf{word-spacing:0.101067pt;}
.ws15{word-spacing:0.108160pt;}
.wsc{word-spacing:0.111706pt;}
.ws4{word-spacing:0.117025pt;}
.ws12{word-spacing:0.143622pt;}
.ws11{word-spacing:0.157807pt;}
.wse{word-spacing:0.170219pt;}
.ws14{word-spacing:0.283698pt;}
.wsb{word-spacing:0.306748pt;}
.ws3{word-spacing:0.317387pt;}
.ws13{word-spacing:0.425546pt;}
.wsa{word-spacing:162.136721pt;}
.ws6{word-spacing:162.209418pt;}
._3{margin-left:-161.796284pt;}
._5{margin-left:-40.575848pt;}
._0{margin-left:-1.023765pt;}
._2{width:0.870597pt;}
._8{width:4.865002pt;}
._6{width:9.534012pt;}
._9{width:35.637737pt;}
._c{width:39.332898pt;}
._d{width:59.892108pt;}
._a{width:85.015303pt;}
._b{width:130.492027pt;}
._4{width:135.495744pt;}
._1{width:161.835292pt;}
._7{width:176.174432pt;}
.fs2{font-size:12.912944pt;}
.fs1{font-size:15.996331pt;}
.fs3{font-size:17.731100pt;}
.fs0{font-size:19.272964pt;}
.y0{bottom:576.666667pt;}
.y3b{bottom:589.280000pt;}
.y3a{bottom:598.242676pt;}
.y39{bottom:606.642665pt;}
.y38{bottom:615.042655pt;}
.y37{bottom:623.442645pt;}
.y36{bottom:631.762311pt;}
.y35{bottom:640.162301pt;}
.y34{bottom:648.562290pt;}
.y33{bottom:656.962280pt;}
.y32{bottom:665.362270pt;}
.y31{bottom:673.681936pt;}
.y30{bottom:682.081926pt;}
.y2f{bottom:690.481916pt;}
.y2e{bottom:698.881905pt;}
.y2d{bottom:707.281895pt;}
.y2c{bottom:715.681885pt;}
.y2b{bottom:724.001551pt;}
.y2a{bottom:732.401541pt;}
.y29{bottom:740.801530pt;}
.y28{bottom:749.201520pt;}
.y27{bottom:757.601510pt;}
.y26{bottom:765.921176pt;}
.y25{bottom:774.321166pt;}
.y24{bottom:782.721156pt;}
.y23{bottom:791.121145pt;}
.y22{bottom:799.521135pt;}
.y21{bottom:807.840801pt;}
.y20{bottom:816.240791pt;}
.y1f{bottom:824.640781pt;}
.y1e{bottom:833.040770pt;}
.y1d{bottom:841.440760pt;}
.y1c{bottom:849.760427pt;}
.y1b{bottom:858.160416pt;}
.y1a{bottom:866.560406pt;}
.y19{bottom:874.960396pt;}
.y18{bottom:883.360385pt;}
.y17{bottom:891.680052pt;}
.y16{bottom:900.160364pt;}
.y15{bottom:908.480031pt;}
.y14{bottom:916.880021pt;}
.y13{bottom:925.280010pt;}
.y12{bottom:933.680000pt;}
.y10{bottom:942.159965pt;}
.y11{bottom:942.160000pt;}
.yf{bottom:951.039981pt;}
.ya{bottom:958.240133pt;}
.ye{bottom:958.640000pt;}
.y9{bottom:966.159895pt;}
.yd{bottom:966.480000pt;}
.yc{bottom:975.200000pt;}
.y8{bottom:975.200014pt;}
.yb{bottom:981.600000pt;}
.y7{bottom:984.240133pt;}
.y6{bottom:993.119981pt;}
.y5{bottom:1000.720000pt;}
.y4{bottom:1008.801096pt;}
.y3{bottom:1017.440804pt;}
.y2{bottom:1026.080511pt;}
.y1{bottom:1034.800000pt;}
.h5{height:9.684708pt;}
.h3{height:11.997249pt;}
.h2{height:12.845506pt;}
.h6{height:13.558058pt;}
.h4{height:14.454723pt;}
.h7{height:14.737042pt;}
.h1{height:462.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:557.333333pt;}
.w0{width:816.000000pt;}
.x1{left:63.120000pt;}
.x2{left:124.000000pt;}
.x0{left:196.000000pt;}
.x4{left:203.200000pt;}
.x6{left:208.799762pt;}
.x5{left:355.520000pt;}
.x3{left:409.840000pt;}
}
